Bug 446999 - test bug
test bug
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:d7c098522f4ec732e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 18:02 EDT by Chris Lumens
Modified: 2008-07-23 15:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:59:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (58.99 KB, text/plain)
2008-05-16 18:02 EDT, Chris Lumens
no flags Details
Attached traceback automatically from anaconda. (68.58 KB, text/plain)
2008-05-16 18:17 EDT, Chris Lumens
no flags Details
Attached traceback automatically from anaconda. (82.82 KB, text/plain)
2008-07-23 15:01 EDT, Chris Lumens
no flags Details
Attached traceback automatically from anaconda. (82.81 KB, text/plain)
2008-07-23 15:14 EDT, Chris Lumens
no flags Details

  None (edit)
Description Chris Lumens 2008-05-16 18:02:10 EDT
This bug was filed automatically by anaconda.
Comment 1 Chris Lumens 2008-05-16 18:02:14 EDT
Created attachment 305772 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2008-05-16 18:17:10 EDT
Created attachment 305774 [details]
Attached traceback automatically from anaconda.
Comment 3 Chris Lumens 2008-05-21 12:59:35 EDT
Hooray it works.
Comment 4 Chris Lumens 2008-07-23 15:01:25 EDT
Created attachment 312506 [details]
Attached traceback automatically from anaconda.
Comment 5 Chris Lumens 2008-07-23 15:14:37 EDT
Created attachment 312511 [details]
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.